## python2.5-imaging 1.1.6-1osso3

=== debian/changelog ===
python2.5-imaging (1.1.6-1osso3) unstable; urgency=low

  * Adding libjpeg as build dependency.

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Tue, 16 Sep 2008 15:14:52 -0300
