## python2.5-imaging 1.1.6-1osso4

=== debian/changelog ===
python2.5-imaging (1.1.6-1osso4) unstable; urgency=low

  * Adding zlib1g as build dependency.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 28 Feb 2009 16:14:52 +0200
